2018-01-23 18:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004021Kali Linux[All Projects] General Bugpublic2018-01-11 03:42
ReporterThomas 
Assigned To 
PriorityimmediateSeveritytextReproducibilityrandom
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version 
Summary0004021: Phyton
DescriptionPython OpenSSL wasn't detected or PEM file not found, note that SSL compatibility will be affected.
Additional InformationPython OpenSSL wasn't detected or PEM file not found, note that SSL compatibility will be affected.
Attached Files

-Relationships
+Relationships

-Notes

~0006702

kimocoder (reporter)

Related to https://github.com/trustedsec/social-engineer-toolkit/issues/407

~0007728

sbrun (manager)

Last edited: 2017-12-21 08:46

View 2 revisions

fixed since version 7.6.3-0kali1 of set

+Notes

-Issue History
Date Modified Username Field Change
2017-05-16 19:50 Thomas New Issue
2017-05-16 20:14 kimocoder Note Added: 0006702
2017-12-21 08:46 sbrun Status new => resolved
2017-12-21 08:46 sbrun Resolution open => fixed
2017-12-21 08:46 sbrun Note Added: 0007728
2017-12-21 08:46 sbrun Note Edited: 0007728 View Revisions
+Issue History